[<text>
<title>further yen rise would hurt japan economy, sumita</title>
<dateline>    tokyo, march 26 - </dateline>bank of japan governor satoshi sumita
said a further yen rise would have adverse effects on the
japanese economy.
    he told japanese business leaders the bank of japan will
continue to take adequate measures, including market
intervention, to stabilize exchange rates if necessary, in
close cooperation with other major industrialized nations. he
said the current instability of exchange rates will not last.
    six major nations - britain, canada, france, japan, the
u.s. and west germany - agreed in paris last month to act
together to hold currencies stable.
    sumita said the bank of japan will continue to pursue
adequate and flexible monetary policies while watching economic
and financial developments in and outside japan.
    he said the decision to cut the discount rate on february
20 was a hard choice for the bank because monetary conditions
had already been sufficiently eased.
    to prevent a resurgence of inflation, the bank will take a
very cautious stance regarding developments stemming from easy
credit conditions, he said.
    he said the latest discount rate cut to 2.5 pct should
stabilize exchange rates and expand domestic demand.
    commenting on the dollar's fall below 150 yen, sumita
reiterated he cannot find any specific reason for the
currency's weakness.
    the market undertook speculative dollar selling by reacting
to overseas comments by monetary authorities and trade tension,
he said.
    sumita repeated that the japanese economy may gradually
recover in the latter half of the 1987/88 fiscal year ending
april 1, 1988, provided exchange rates stabilize.
 reuter
</text>]